/* CSS Document */

h1           { font-family: Verdana; font-size: 16px; color: #4f4f4f; margin-left: 0px; margin-top: 0px; margin-bottom: 0px }
h2           { font-family: Verdana; font-size: 12px; color: #4f4f4f; margin-top: 0px; margin-bottom: 0px }
body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #f3f3f3;
	font-family: Verdana;
	font-size: 11px;
	color: #f3f3f3;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px	
}

.maintext    { font-family: Verdana; font-size: 11px; color: #000000 }
.cruise      { font-family: Verdana; font-size: 10px; color: #ffffff; margin-left: 10px; margin-top: 0px; margin-bottom: 0px; margin-right: 420px }
a            { font-family: Verdana; font-size: 11px; color: #4f4f4f; font-weight: normal; text-decoration:none }
a:active     { font-family: Verdana; font-size: 11px; color: #4f4f4f; font-weight: normal }
a:hover      { font-family: Verdana; font-size: 11px; color: #000000; font-weight: normal }
.bottom            { font-family: Verdana; font-size: 11px; color: #dddddd; font-weight: normal }
.bottom:active     { font-family: Verdana; font-size: 11px; color: #dddddd; font-weight: normal }
.bottom:hover      { font-family: Verdana; font-size: 11px; color: #fddddd; font-weight: normal }
.tdbackground { background-color:#ff0000 }
.tdborder { background-color:#ffffff; font-family: Verdana; font-size: 11px; color: #000000 }
.tdbglc {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size:11px;
	color: #6F7E93;
}
.Quote
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.Input
{

	font-family: Tahoma, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal; 
	color: #504f4f;
	width:127px;
	border:1px solid #cccccc;
}

.Textarea
{

	font-family: Tahoma, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal; 
	color: #555862;
	width:160px;
	border:1px solid #cccccc;
}

.Textarea165
{

	font-family: Tahoma, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal; 
	color: #555862;
	width:165px;
	border:1px solid #cccccc;
}
.search_box1 { 	font-size: 9px; }
